API referenceQuestions
Get question forecasts
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
question_id*Question Id
Query Parameters
after?string|null
show_forecasts?boolean|null
Response Body
application/json
application/json
curl -X GET "https://example.com/questions/0/forecasts"{ "question": { "id": 0, "title": "string", "url": "string" }, "forecasts": [ { "date": "2026-09-15T10:42:00Z", "id": 987, "type": "unknown" } ], "next": { "date": "2026-09-18T12:30:00Z", "id": 1234 }}